@charset "utf-8";
/* CSS Document */

#mian{
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(i_body_bg.png);
	background-repeat: repeat-y;
	height: auto;
	display: block;
	overflow: hidden;
	margin-top: 0px;
}
#mian .nhead{
	height: 180px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#mian .ndh{
	height: 35px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3699d7;
	margin-bottom: 15px;
}
#navMenu {
	width:100%;
	height: 35px;
	line-height: 35px;
	display:block;
	overflow:hidden;
	background-repeat:repeat-x;
	background-position: left top;
	margin: 0px;
}
#navMenu ul{
	width:100%;
}

#navMenu .onelink{
background-image:none;}
#navMenu li {
	text-align:center;
	float: left;
	line-height: 35px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: 0 center;
	width: 89px;


}

#navMenu li a {
	color:#FFFFFF;
	margin-left: 2px;
	display: block;
	font-size:14px;
	text-decoration: none;
	line-height: 35px;
}

#navMenu li a:hover, #navMenu li.hover a {
	text-decoration: none;
	color:#FFFFFF;
	font-size:14px;
	font-weight: bold;
	background-color: #ffaa16;
}

.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	visibility: hidden;
	background-color: #3699D7;
	filter: Alpha(Opacity=85);
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #C8E0EC;
	border-bottom-color: #C8E0EC;
	border-left-color: #C8E0EC;
	margin-top: -1px;
	margin-left: 0px;
	width: 87px;
}

.dropMenu li {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9FD7FB;
	line-height: 30px;
}
.dropMenu li a {
	width: 100%;
	display: block;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	text-decoration: none;
}

.dropMenu a:hover {
	color:#FFFFFF;
	font-size:14px;
	font-weight: bold;
	background-color: #ffaa16;
}
ul,li{
	padding:0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mian .left{
	float: left;
	width: 219px;
	margin-left: 15px;
}
#mian .left .bt01{
	font-size: 13px;
	line-height: 32px;
	color: #FFFFFF;
	background-image: url(left01.jpg);
	background-repeat: no-repeat;
	text-indent: 30px;
	height: 56px;
	width: 219px;
}

#mian .left .bt02{
	font-size: 16px;
	line-height: 33px;
	color: #FFFFFF;
	background-image: url(left02.jpg);
	background-repeat: no-repeat;
	text-indent: 30px;
	height: 34px;
	width: 219px;
}

#mian .left .bt02 a{
	color: #FFFFFF;
}

#mian .left ul{
	background-color: #def3ff;
	width: 219px;
	padding-top: 2px;
}
#mian .left ul li{
	font-size: 13px;
	line-height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9FDEFD;
	text-indent: 30px;
	background-image: url(left04.jpg);
	background-repeat: no-repeat;
	background-position: 190px;
	color: #333333;
}
#mian .left ul li a{
	color: #333333;
}
#mian .left ul li a:hover{
	color: #1A7EE0;
}
#mian .left .bt03{
	height: 30px;
	width: 219px;
}
#mian .left .ss{
	background-color: #DEF3FF;
	width: 219px;
	padding-top: 18px;
	padding-bottom: 15px;
}
#mian .left .stxt{
	margin-left: 22px;
}
#mian .left .bn{
	margin-left: 70px;
	margin-top: 10px;
}
#mian .right{
	float: right;
	height: auto;
	width: 730px;
	margin-right: 15px;
}
#mian .right .bt04{
	font-size: 13px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	height: 35px;
	width: 100%;
	color: #333333;
	background-image: url(bt.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
#mian .right .bt04 a{
	color: #333333;
}
#mian .right .bt04 a:hover{
	color: #3699D7;
}
#mian .right .bt04 span{
	font-size: 20px;
	line-height: 35px;
	color: #2094E7;
	float: right;
	font-weight: bold;
}
#mian .right .jj{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 40px;
		display: block;
	overflow: hidden;
}
#mian .right .jj img{ max-width:100%}
#mian .right .jj a{
	color: #333333;
}
#mian .right .jj a:hover{
	color: #1A7EE0;
}
#mian .right .jj ul{}
#mian .right .jj ul li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E6E6E6;
	line-height: 30px;
	background-image: url(dian.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 22px;
	color: #333333;
}
#mian .right .jj ul li a{
	color: #333333;
}
#mian .right .jj ul li a:hover{
	color: #1A7EE0;
}
#mian .right .jj ul li span{
	float: right;
	font-size: 12px;
}
#mian .right .page{
	font-size: 12px;
	line-height: 40px;
	color: #333333;
	height: 40px;
	margin-top: 20px;
	text-align: right;
	width: 730px;
	float: left;
}
#mian .right .tlist{
	height: 130px;
	width: 150px;
	border: 1px solid #E7E7E7;
	padding: 2px;
	font-size: 12px;
	float: left;
	margin-right: 13px;
	margin-left: 13px;
	margin-bottom: 6px;
	margin-top: 6px;
}
#mian .right .tlist img{
	width: 150px;
	height: 105px;
}
#mian .right .tlist .pbt{
	height: 25px;
	width: 150px;
	text-align: center;
	background-color: #F3F3F3;
}
#mian .right .kslist{
	font-size: 12px;
	background-image: url(ksbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 33px;
	width: 107px;
	line-height: 33px;
	font-weight: bold;
	color: #11A1DD;
	font-family: 宋体;
	float: left;
	margin-right: 7px;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-top: 10px;
	text-align: center;
}
#mian .right .kslist a{
	color: #11A1DD;
}
#mian .right .kslist a:hover{
	color: #FF6600;
}
#mian .right .tit1{
	font-size: 18px;
	color: #333333;
	width: 730px;
	line-height: 50px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#mian .right .tit2{
	font-size: 12px;
	line-height: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	text-align: right;
}
#mian .right .ylist{
	float: left;
	height: 220px;
	width: 660px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 14px;
	margin-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
#mian .right .ylist .tt{
	font-size: 14px;
	line-height: 23px;
	color: #3699D7;
	width: 120px;
	float: left;
	font-family: 宋体;
	font-weight: bold;
	text-align: left;
}
#mian .right .ylist .tt a{
	font-size: 14px;
	line-height: 23px;
	color: #3699D7;
}
#mian .right .ylist .tt a:hover{
	font-size: 14px;
	line-height: 23px;
	color: #FF6600;
}
#mian .right .ylist .tt2{
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	width: 500px;
	float: left;
	font-family: 宋体;
	margin-bottom: 5px;
}
#mian .right .ylist .xx{
	float: right;
}
#mian .right .ylist img{
	float: left;
	margin-right: 20px;
}

#mian .right .kslm{
	width:700px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4daae3;
	margin-bottom: 15px;
	margin-top: 20px;
}

#mian .right .kslm .zbt{
	width:120px;
	margin-left: 35px;
	height: 30px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #4daae3;
	border-right-color: #4daae3;
	border-left-color: #4daae3;
	background-color: #e9f6fd;
	text-align: center;
	color: #035b9e;
	line-height: 30px;
	font-size: 14px;
	font-family: 宋体;
	font-weight: bold;
}
#mian .right .kslm .zbt a{color:#035b9e}

#mian .right .ys{
	width:700px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	height: auto;
			display: block;
	overflow: hidden;
}
#mian .right .ys ul li{
	width:110px;
	float: left;
	height: 30px;
	background-color: #def3ff;
	text-align: center;
	line-height: 30px;
	margin: 3px;
	font-family: 宋体;
	color: #333333;
}

#mian .right .ys ul li a{

	line-height: 30px;
	font-family: 宋体;
		color: #333333;
}

#mian .right .ys ul li a:hover{

	line-height: 30px;
	font-family: 宋体;
		color: #ff0000;
}


#mian .right2{
	height: auto;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
			display: block;
	overflow: hidden;
}
#mian .right2 .bt05{
	font-size: 12px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	height: 35px;
	width: 100%;
	color: #333333;
	background-image: url(bt.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	margin-bottom: 17px;
}
#mian .right2 .bt05 a{
	color: #333333;
}
#mian .right2 .bt05 a:hover{
	color: #3699D7;
}
#mian .right2 .bt05 span{
	font-size: 20px;
	line-height: 35px;
	color: #2094E7;
	float: right;
	font-weight: bold;
}
#mian .right2 .ylist{
	float: left;
	height: 110px;
	width: 224px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 14px;
	margin-left: 10px;
}
#mian .right2 .ylist .tt{
	font-size: 14px;
	line-height: 23px;
	color: #3699D7;
	width: 120px;
	float: left;
	font-family: 宋体;
	font-weight: bold;
	text-align: left;
}
#mian .right2 .ylist .tt a{
	font-size: 14px;
	line-height: 23px;
	color: #3699D7;
}
#mian .right2 .ylist .tt a:hover{
	font-size: 14px;
	line-height: 23px;
	color: #FF6600;
}
#mian .right2 .ylist .tt2{
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	width: 120px;
	float: left;
	font-family: 宋体;
	margin-bottom: 2px;
}
#mian .right2 .ylist .xx{
	float: right;
}
#mian .right2 .ylist img{
	float: left;
	margin-right: 13px;
}
#mian .right2 .page2{
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	height: 30px;
	margin-top: 20px;
	text-align: center;
	width: 976px;
	float: left;
	background-color: #F7F7F7;
}

#navMenu2 {
	width:100%;
	height: 30px;
	line-height: 30px;
	display:block;
	overflow:hidden;
	background-repeat:repeat-x;
	background-position: left top;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9FDEFD;
}
#navMenu2 ul{
	width:100%;
}

#navMenu2 .onelink{
background-image:none;}
.common {
	text-align:center;
	float: left;
	line-height: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-color: #2AACFF;
	margin-right: 1px;
	padding:0 10px
}

#navMenu2 li a {
	color:#FFFFFF;
	margin-left: 2px;
	display: block;
	font-size:14px;
	text-decoration: none;
	line-height: 30px;
}

.selectedLink {
	text-align:center;
	float: left;
	line-height: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-color: #ffaa16;
	margin-right: 1px;
	padding:0 10px
}

.dropMenu2 {
	position:absolute;
	top: 0;
	z-index:100;
	visibility: hidden;
	background-color: #3699D7;
	filter: Alpha(Opacity=85);
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #C8E0EC;
	border-bottom-color: #C8E0EC;
	border-left-color: #C8E0EC;
	margin-top: -1px;
	margin-left: 0px;
	width: 87px;
}

.dropMenu2 li {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9FD7FB;
	line-height: 30px;
}
.dropMenu2 li a {
	width: 100%;
	display: block;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	text-decoration: none;
}

.dropMenu2 a:hover {
	color:#FFFFFF;
	font-size:14px;
	font-weight: bold;
	background-color: #ffaa16;
}
ul,li{
	padding:0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
